<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7322002654-healthcilna</identifier>
<title>Учреждения здравоохранения, расположенные на территории муниципального образования "Цильнинский район"</title>
<description>Первоначальные данные.</description>
<creator>Цильнинский район</creator>
<created>20160210</created>
<modified>20161019</modified>
<subject>здравоохранение, Здравоохранение</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7322002654-healthcilna/data-20161019T173025-structure-20161019T173025.xml</source>
<created>20161019T173025</created>
<provenance>Учреждения здравоохранения, расположенные на территории муниципального образования "Цильнинский район"</provenance>
<valid>20161019</valid>
<structure>20161019T173025</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7322002654-healthcilna/data-20160210T152432-structure-20160210T152432.xml</source>
<created>20160210T152432</created>
<provenance>Учреждения здравоохранения, расположенные на территории муниципального образования "Цильнинский район"</provenance>
<valid>20160210</valid>
<structure>20160210T152432</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7322002654-healthcilna/structure-20161019T173025.xsd</source>
<created>20161019T173025</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7322002654-healthcilna/structure-20160210T152432.xsd</source>
<created>20160210T152432</created>
</structureversion></structure>
<publisher>
<name>Семенов Александр Вячеславович</name>
<phone>884-245-2-15-25</phone>
<mbox>sprogram@mail.ru</mbox>
</publisher>
</meta>